Subject: Re: Poll for RWA Info model as WG I-D

From: [email-masked]
Date: Thu, 7 Aug 2008 09:44:43 +0800

Yes, I support this draft to be a WG I-D.

Best regard,
Feng Gao

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: Wednesday, August 06, 2008 1:24 AM
> To: [email-masked]
> Subject: Poll for RWA Info model as WG I-D
> 
> Hi,
> 
> draft-bernstein-ccamp-wson-info-03.txt was discussed in 
> Dublin and seemed to be pretty mature.
> 
> Note that despite the file name, the content of this document 
> is consistent with its title: "Routing and Wavelength 
> Assignment Information Model for Wavelength Switched Optical 
> Networks." That is, the scope is limited to the information 
> model for RWA.
> 
> Can we have your opinion, please, on whether this document is 
> ready to be adopted as a working group I-D.
> 
> Thanks,
> Adrian and Deborah
> 
> 
> 
> 
> 

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.